<?php

namespace App\Controllers\Servicios;
use App\Controllers\BaseController;


class Digitalizacion extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Digitalización';

    } 



}
